
// Colors
$gray-base:             #000000;
$gray-50:               #f4f4f4;
$gray-100:              $gray-50;
$gray-150:              #eeeeee;
$gray-200:              #e7e7e7;
$gray-300:              #e1e4e8;
$gray-400:              #bbbbbb;
$gray-500:              #909090;
$gray-600:              #757575;
$gray-700:              #586069;
$gray-800:              #424242;
$gray-900:              #24292e;

$white: #ffffff;
$black: $gray-base;

$blue: #79aec8;
$blue-medium: #417690;
$blue-dark: #036;
$red: #ba2121;
$red-dark: #993333;
$yellow: #FFFFD4;
$green:  #9DC700;
$green-light: #E8FFE8;

// media queries
$tablet-width: 768px;
$desktop-width: 1024px;
